# delivery_name: ROMANDP-0.18.0-3+25Q2_B17-py313-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Thu Feb 20 13:45:39 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.18.0-3+25Q2_B17-py313-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - ca-certificates=2025.1.31=hbcca054_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.6=h2dba641_0
  - libgcc=14.2.0=h77fa898_1
  - libgcc-ng=14.2.0=h69a702a_1
  - libgomp=14.2.0=h77fa898_1
  - liblzma=5.6.4=hb9d3cd8_0
  - libmpdec=4.0.0=h4bc722e_0
  - libsqlite=3.49.1=hee588c1_1
  - libuuid=2.38.1=h0b41bf4_0
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.4.1=h7b32b05_0
  - pip=25.0.1=pyh145f28c_0
  - python=3.13.2=hf636f53_101_cp313
  - python_abi=3.13=5_cp313
  - readline=8.2=h8228510_1
  - setuptools=75.8.0=pyhff2d567_0
  - tk=8.6.13=noxft_h4845f30_101
  - tzdata=2025a=h78e105d_0
  - pip:
      - asdf==4.1.0
      - asdf-astropy==0.7.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==7.0.1
      - astropy-iers-data==0.2025.2.17.0.34.13
      - astroquery==0.4.9.post1
      - attrs==25.1.0
      - beautifulsoup4==4.13.3
      - certifi==2025.1.31
      - cffi==1.17.1
      - charset-normalizer==3.4.1
      - click==8.1.8
      - contourpy==1.3.1
      - crds==12.0.9
      - cryptography==44.0.1
      - cycler==0.12.1
      - drizzle==2.0.1
      - et-xmlfile==2.0.0
      - filelock==3.17.0
      - fonttools==4.56.0
      - gwcs==0.24.0
      - html5lib==1.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.6.1
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.1.0
      - jeepney==0.8.0
      - jmespath==1.0.1
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - keyring==25.6.0
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.1
      - lz4==4.4.3
      - markdown-it-py==3.0.0
      - matplotlib==3.10.0
      - mdurl==0.1.2
      - more-itertools==10.6.0
      - networkx==3.4.2
      - numexpr==2.10.2
      - numpy==2.2.3
      - opencv-python-headless==4.11.0.86
      - openpyxl==3.1.5
      - packaging==24.2
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.1.0
      - poppy==1.1.2
      - pycparser==2.22
      - pyerfa==2.0.1.5
      - pygments==2.19.1
      - pyparsing==3.2.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyvo==1.6.1
      - pyyaml==6.0.2
      - rad==0.23.1
      - referencing==0.36.2
      - requests==2.32.3
      - rich==13.9.4
      - roman-datamodels==0.23.1
      - romancal==0.18.0
      - rpds-py==0.22.3
      - scikit-image==0.25.2
      - scipy==1.15.2
      - secretstorage==3.3.3
      - semantic-version==2.10.0
      - shellingham==1.5.4
      - six==1.17.0
      - soupsieve==2.6
      - spherical-geometry==1.3.3
      - stcal==1.11.1
      - stpipe==0.8.0
      - stpreview==0.5.1
      - stpsf==2.0.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.10
      - synphot==1.5.0
      - tifffile==2025.2.18
      - tweakwcs==0.8.9
      - typer==0.15.1
      - typing-extensions==4.12.2
      - urllib3==2.3.0
      - webbpsf==2.0.0
      - webencodings==0.5.1
      - zipp==3.21.0
